/*
Template:       greenova
Theme Name:     Greenova Child Theme
Theme URI:      http://radiustheme.com/demo/wordpress/greenova
Author:         RadiusTheme
Author URI:     http://radiustheme.com
Description:    Greenova is a clean and Modern WordPress Theme. It is best suited for Green Garden website like Nursary etc
Version:        1.0
Text Domain:    greenova
Tags: left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, translation-ready
License: Envato split License
License URI: https://themeforest.net/licenses/terms/regular
*/

.rt-service-grid-5 .service-box:hover .service-content-holder {
    width: 100%;
}
.rt-service-grid-5 .service-content-holder {
	width: 100%;
    bottom: -100%;
}
.breadcrumb-area .entry-breadcrumb span a {
    color: #fff !important;
}
body.home .rt-service-grid-5 .service-content-holder p {
	display: none;
}
.vc_custom_1533128730803 .vc_col-lg-7  {
	padding-left: 50px;
}
/* contact */
body.page-id-314 .rt-vc-contact-1 ul.rtin-item > li {
    border-bottom: 1px solid #d6d6d6;
    padding: 10px 10px 10px 10px;
    position: relative;
}
/* contact */
body.page-id-314 .rt-vc-contact-1 ul.rtin-item > li {
    border-bottom: 1px solid #d6d6d6;
    padding: 10px 10px 10px 10px;
    position: relative;
}

.vc_custom_1560251461790 {
    /* padding-left: 350px !important; */
    padding-top: 150px !important;
    padding-bottom: 100px !important;
    background-position: center;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    text-align: center;
}

